## tahoe-gambit-kbl-meta 3

=== debian/changelog ===
tahoe-gambit-kbl-meta (3) xenial; urgency=medium

  * Complete the modealias.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 28 Nov 2016 14:26:41 +0800

tahoe-gambit-kbl-meta (2) xenial; urgency=medium

  * Add source list. (LP: #1642197)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 22 Nov 2016 16:26:18 +0800

tahoe-gambit-kbl-meta (1) xenial; urgency=medium

  * Meta package for tahoe-gambit-kbl.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 01 Sep 2016 14:27:17 +0000
