=== debian/control ===
Source: tahoe-gambit-kbl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/tahoe-gambit-kbl-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/tahoe-gambit-kbl-meta

Package: tahoe-gambit-kbl-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for tahoe-gambit-kbl
 This is a metapackage for tahoe-gambit-kbl
