## tahoe-gambit-kbl-meta 4

=== debian/changelog ===
tahoe-gambit-kbl-meta (4) xenial; urgency=medium

  * Add dependance package oem-workaround-audio-pulseaudio-conf. (LP: #1679896)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 21 Apr 2017 12:48:03 +0800
