=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: tahoe-gambit-kbl-meta
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends} oem-workaround-audio-pulseaudio-conf
 XB-Modaliases: ${modaliases}
 Description: Meta package for tahoe-gambit-kbl
  This is a metapackage for tahoe-gambit-kbl
